# eric7.DebugClients.Python.DebugClient

Module implementing the standard debug client.

### Global Attributes

None

### Classes

DebugClient | Class implementing the client side of the debugger.

### Functions

None

## DebugClient

Class implementing the client side of the debugger.

### Derived from

DebugClientBase, DebugBase, ThreadExtension

### Class Attributes

None

### Class Methods

None

### Methods

DebugClient | Constructor

### Static Methods

None

#### DebugClient (Constructor)

DebugClient()

Constructor

Up